GET /data/v1/monitoring/metrics/{MONITORING_METRIC_ID}/timeseries
Operation ID: get-monitoring-timeseries
Auth: unknown
Description
Gets Time series information for a specific metric along with the number of concurrent viewers.
Parameters (3)
(string, path, required)
ID of the Monitoring Metric
Constraints: {'enum': ['current-concurrent-viewers', 'current-rebuffering-percentage', 'exits-before-video-start', 'playback-failure-percentage', 'current-average-bitrate', 'video-startup-failure-percentage']}
(array, query, optional)
Limit the results to rows that match conditions from provided key:value pairs. Must be provided as an array query string parameter. To exclude rows that match a certain condition, prepend a `!` character to the dimension. Possible filter names are the same as returned by the List Monitoring Dimensions endpoint. Example: * `filters[]=operating_system:windows&filters[]=!country:US`
(integer, query, optional)
Timestamp to use as the start of the timeseries data. This value must be provided as a unix timestamp. Defaults to 30 minutes ago.
No probe data for this endpoint yet.